Support » Plugin: A-Z Listing » PHP Warning caused by Indices.php

  • We are seeing this PHP warning in our debug log and kindly ask you to provide a fixed update πŸ™‚

    [14-Mar-2020 22:08:46 UTC] PHP Warning: Illegal offset type in /var/www/vhosts/mydomain.com/httpdocs/wp-content/plugins/a-z-listing/src/Indices.php on line 107

    Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author Daniel Llewellyn

    (@diddledan)

    Hi,

    I’m unsure what might be causing this. The offset in question is the discovered index letter for your item(s). If this is not a valid letter that might be the reason for the error.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP Warning caused by Indices.php’ is closed to new replies.